<Gauge Name="voltmeter" Version="1.0">
  <Image Name="volt_bkgr.bmp" Bright="Yes" />
  
  <Element>
    <Position X="103" Y="140"/>
    <Image Name="ark_needle.bmp" Bright="Yes" PointsTo="North">
      <Axis X="5" Y="100"/>
    </Image>
    <Rotate>
       <Value Minimum="0" Maximum="40">
          (A:Electrical main bus voltage, volts)
       </Value>
       <Failures>
          <SYSTEM_ELECTRICAL_PANELS Action="0"/>
       </Failures>
       <Nonlinearity>
         <Item Value="0"  X="36" Y="84"/>
         <Item Value="10" X="74" Y="59"/>
         <Item Value="20" X="118" Y="57"/>
         <Item Value="30" X="155" Y="76"/>
         <Item Value="40" X="160" Y="80"/>
       </Nonlinearity>
      <Delay DegreesPerSecond="180"/>
    </Rotate>
  </Element>
	<Element>
		<Image Name="volt_ramecek.bmp"/>
	</Element>
 
  <Mouse>
    <Tooltip ID="TOOLTIPTEXT_VOLTMETER"/>
  </Mouse>
</Gauge>
